Subject: bug#11464: 24.1.50; pos-visible-in-window-p returns a false positive with bidi text

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 May 2012 18:15:58 +0300

> From: Ari Roponen <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 16 May 2012 08:21:54 +0300
> 
> Tested with emacs-24 revision 107999:
> 
>   bottom_y = 300
>   it.last_visible_y = 304
> 
> I also tested with two other cases and got different values.
> 
> With "emacs -nw" I got these values:
> 
>   bottom_y = 10
>   it.last_visible_y = 10
> 
> With "emacs -fn fixed" I got these values:
> 
>   bottom_y = 270
>   it.last_visible_y = 256

Thanks.  For my education: In that last case with "-fn fixed", what is
the value of top_y and window_top_y to go with bottom_y = 270?